第 35 章 编译程序及工具

java-1.8.0-openjdk 组件,BZ#1189530
在 Red Hat Enterprise Linux 7.1 中,java-1.8.0-openjdk 软件包在 RPM 元数据中不提供 “java”,这样就破坏了与需要 Java 的软件包与企业版应用程序平台(EAP)频道提供的软件包之间的兼容性。为临时解决这个问题,请在安装 java-1.8.0-openjdk 前,安装另一个在 RPM 元数据中提供 “java” 的软件包。